uuid: c361e3f2-cd7f-460a-a2e3-02607c65d18b
langcode: en
status: true
dependencies: {  }
countryCode: CX
format: |-
  %organization
  %recipient
  %addressLine1
  %addressLine2
  %locality %administrativeArea %postalCode
requiredFields: {  }
uppercaseFields:
  - locality
  - administrativeArea
administrativeAreaType: province
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '6798'
postalCodePrefix: null
